.float-clearer{ clear:both; }

/* Stock Message Styles For Category (list.phtml) View */

.stock-availability { font-size:11px; float:left; position: relative; margin-bottom: 0px; margin-top: 3px; }

.stock-availability span { font-size:11px; }

.stock-availability span.restrictions-link {  }

.stock-availability span.expected { color:#930; }

.stock-availability span.instock { color:#0B0; }

.stock-availability span.outofstock { color:#C00; }

.stock-availability span.backorder { color:#C00; }

.stock-availability span.expected {  }

.stock-availability span.preorder {  }

.stock-availability span.customstatus {  }

.stock-availability span.limited {  }


/* Stock Message Styles For Product Page View */

.shipsin { color:#00aeef; }

.product-options-bottom .shipsin { padding-bottom: 10px; border-bottom: 1px solid #E4E4E4; }

p.alert-link { text-align: right; }

.product-view .out-of-stock-alert-links {  }

.availability span.restrictions-link {  }

.availability span.instock { color:#0B0; }

.availability span.outofstock { color:#C00; }

.availability span.backorder { color:#C00; }

.availability span.expected { color:#C00; }

.availability span.preorder { color:#06F; }

.availability span.customstatus { color:#00aeef; }

.availability span.limited { color:#0B0; }


/* Stock Message Styles For Cart, Checkout & Order View */

.item-status dt { margin: 5px 0; font-size: 11px; font-weight: bold; }

.item-status dt span.restrictions-link {  }

.item-status dt span.instock { color:#0B0; }

.item-status dt span.outofstock { color:#DF280A; }

.item-status dt span.backorder { color:#DF280A; }

.item-status dt span.expected { color:#DF280A; }

.item-status dt span.preorder { color:#06F; }

.item-status dt span.customstatus { color:#00aeef; }

.item-status dt span.limited { color:#0B0; }

.item-status dt span.stocksoon { color:#0B0; }


/* Stock Message Styles For Bundle Page View */

.label span.restrictions-link { font-size:9px; }

.label span.instock { color:#0B0; }

.label span.outofstock { color:#900; }

.label span.backorder { color:#C00; }

.label span.expected { color:#930; font-size:10px; }

.label span.preorder { font-size:10px; color:#06F; }

.label span.customstatus { color:#666; }

.label span.limited { color:#0B0; }
